BODY {  
SCROLLBAR-FACE-COLOR: #396565; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR:
#0C3739; SCROLLBAR-SHADOW-COLOR: #0C3739; SCROLLBAR-3DLIGHT-COLOR:
#0C3739; SCROLLBAR-ARROW-COLOR: #D1FDFD; SCROLLBAR-TRACK-COLOR:
#0C3739; SCROLLBAR-DARKSHADOW-COLOR: #396565; BACKGROUND-COLOR: #396565; 
}
TABLE {
VERTICAL-ALIGN: top
}
TR {
FONT-SIZE: 10px; COLOR: #293120; LINE-HEIGHT: 11px; FONT-FAMILY:
Verdana; LETTER-SPACING: 0px; TEXT-ALIGN: justify
}
TD {
FONT-SIZE: 10px; COLOR: #293120; LINE-HEIGHT: 11px; FONT-FAMILY:
Verdana; LETTER-SPACING: 0px; TEXT-ALIGN: justify
}
body {
	background-color: #525F41;
	color: #293120;
	background-image: url("http://pulsionscreatrices.free.fr/THEME/fondframe.png");
	line-height: 12px;
	font-size: 11px;
	font-family: 'Tahoma';
	margin: 0;
	padding: 0;
}
A:link{
	color: #392719;
	text-decoration: none; 
	font-weight: none;
	}

a img {
	border: none;
}

A:active{
	color: #392719;
	text-decoration: none; 
	font-weight: none;
	}

A:visited{
	color: #392719;
	text-decoration: none; 
	font-weight: none;
	}

A:hover{
	color: #392719;
	text-decoration: none; 
	font-weight: none;
	TEXT-DECORATION: underline
	}
.header A:visited {
FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ab857d; LINE-HEIGHT: 11px;
FONT-FAMILY: Verdana; LETTER-SPACING: 0px; TEXT-ALIGN: justify;
TEXT-DECORATION: none
}
.side_header2 {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE:
6pt; PADDING-BOTTOM: 3px; TEXT-TRANSFORM: uppercase; COLOR: #FFFFFF;
PADDING-TOP: 3px; FONT-FAMILY: tahoma; BACKGROUND-COLOR: #396565; TEXT-ALIGN: left
}
.box2 {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px;
PADDING-TOP: 0px; BACKGROUND-COLOR: #478485; TEXT-ALIGN: left
}